[arch-commits] Commit in courier-authlib/repos (2 files)

Eric Belanger eric at archlinux.org
Thu May 8 22:07:50 EDT 2008


    Date: Thursday, May 8, 2008 @ 22:07:50
  Author: eric
Revision: 1459

moving to extra

Modified:
  courier-authlib/repos/extra-i686/PKGBUILD
  courier-authlib/repos/extra-x86_64/PKGBUILD

-----------------------+
 extra-i686/PKGBUILD   |    4 ++--
 extra-x86_64/PKGBUILD |    4 ++--
 2 files changed, 4 insertions(+), 4 deletions(-)

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2008-05-09 01:54:22 UTC (rev 1458)
+++ extra-i686/PKGBUILD	2008-05-09 02:07:50 UTC (rev 1459)
@@ -4,7 +4,7 @@
 
 pkgname=courier-authlib
 pkgver=0.60.2
-pkgrel=3
+pkgrel=4
 pkgdesc="Authentification library for the courier mailserver(s)"
 arch=(i686 x86_64)
 license=('GPL2')
@@ -12,7 +12,7 @@
 backup=('etc/authlib/authdaemonrc' 'etc/authlib/authldaprc' \
         'etc/authlib/authmysqlrc' 'etc/authlib/authpgsqlrc')
 depends=('openssl' 'db>=4.6' 'perl' 'libtool')
-makedepends=('pam' 'expect' 'libldap' 'libmysqlclient' 'postgresql-libs>=8.2.0')
+makedepends=('pam' 'expect' 'libldap' 'libmysqlclient' 'postgresql-libs>=8.3.0')
 conflicts=('courier-imap-mysql' 'courier-imap-pgsql' 'courier-imap-ldap')
 provides=('courier-imap-mysql' 'courier-imap-pgsql' 'courier-imap-ldap')
 install=${pkgname}.install

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2008-05-09 01:54:22 UTC (rev 1458)
+++ extra-x86_64/PKGBUILD	2008-05-09 02:07:50 UTC (rev 1459)
@@ -4,7 +4,7 @@
 
 pkgname=courier-authlib
 pkgver=0.60.2
-pkgrel=3
+pkgrel=4
 pkgdesc="Authentification library for the courier mailserver(s)"
 arch=(i686 x86_64)
 license=('GPL2')
@@ -12,7 +12,7 @@
 backup=('etc/authlib/authdaemonrc' 'etc/authlib/authldaprc' \
         'etc/authlib/authmysqlrc' 'etc/authlib/authpgsqlrc')
 depends=('openssl' 'db>=4.6' 'perl' 'libtool')
-makedepends=('pam' 'expect' 'libldap' 'libmysqlclient' 'postgresql-libs>=8.2.0')
+makedepends=('pam' 'expect' 'libldap' 'libmysqlclient' 'postgresql-libs>=8.3.0')
 conflicts=('courier-imap-mysql' 'courier-imap-pgsql' 'courier-imap-ldap')
 provides=('courier-imap-mysql' 'courier-imap-pgsql' 'courier-imap-ldap')
 install=${pkgname}.install





More information about the arch-commits mailing list